httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Roparzh Hemon <roparzhhe...@gmail.com>
Subject Re: [users@httpd] Trouble updating PHP version on MAMP on Mac
Date Fri, 02 Jun 2017 07:43:36 GMT
On Thu, Jun 1, 2017 at 9:39 PM, Dr James Smith <js5@sanger.ac.uk> wrote:
> Looks like you are using php5_module with a PHP7 so file - you should be
> using:
>
> LoadModule php7_module ..../libphp7.0.so
>


I corrected that, but phpInfo() still displays the old PHP version and
php.ini. So there must be something in Apache2 overriding what I put
in httpd.conf.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message